System Requirements:

You must have the .NET framework (version 2.0) installed on your machine.

You can obtain .NET for Windows from Microsoft, and for Linux from the Mono project (for the DBMS server you just need package mono_core).

Note that the client and server may be running different versions of .NET. However, they should be from the same version of Pyrrho.